<table align="center" width="<?php echo $tables_width ; ?>"  border="2" cellspacing="2" cellpadding="2" bordercolor="#ffffff" bgcolor="#000033">	
			
	<tr align="center">
		<td>
		
			<table width="98%">
			
				<tr align="center">
					<td>
						<div style="margin-top:10px;margin-bottom:10px;">
						<label 
							class="label_titres_menus" 
							style="font-size:21px;"
						>
							<u>- gestion des sondes du site sélectionné -</u>
						</label>
						</div>
					</td>
				</tr>
			</table>

			<table width="98%">
			
				<tr align="left">
					<td>
			
							<?php
							
								if ( $_SESSION['level'] >= 8 ) {
									include("./list_sondes_of_one_site_link.php") ;
								} ;
							
								if ( $_SESSION['level'] >= 8 ) {
									include("./modify_one_sonde_of_one_site_link.php") ;
								} ;
							
								if ( $_SESSION['level'] >= 9 ) {
									//include("./modify_one_sonde_of_one_site_shelly_link.php") ;
								} ;
							
								if ( $_SESSION['level'] >= 8 ) {
									include("./modify_one_sonde_of_one_site_scheduler_link.php") ;
								} ;
							
								if ( $_SESSION['level'] >= 8 ) {
									include("./modify_some_sondes_of_one_site_link.php") ;
								} ;
							
								if ( $_SESSION['level'] >= 9 ) {
									include("./update_one_sonde_of_one_site_link.php") ;
								} ;
							
								if ( $_SESSION['level'] >= 9 ) {
									include("./delete_some_sondes_of_one_site_link.php") ;
								} ;

								if ( $_SESSION['level'] >= 9 ) {
									include("../M5_2/server_side_create_one_sonde_of_one_site_link.php") ;
								} ;
							
								if ( ( $_SESSION['level'] == 3 ) || ( $_SESSION['level'] >= 8 ) ) {
									include("./get_code_for_one_sonde_link.php") ;
								} ;
								
							?>

					</br>
					
					</td>
				</tr>
				
			</table>

		</td>
		
	</tr>
			
</table>
